cascading.util.jgrapht

## Interface EdgeNameProvider<E>

- All Known Implementing Classes:
    StringEdgeNameProvider

      public interface EdgeNameProvider<E>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getEdgeName(E edge)`

- - ### Method Detail

    - #### getEdgeName

          java.lang.String getEdgeName(E edge)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.